<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="initial-scale=1, width=device-width" />
    <link rel="stylesheet" href="static/fonts.css" />
    <title>Challenge Run Counter</title>
  </head>
  <body style="width: 100vw; height: 100vh; background-color: rgba(0, 0, 0, 0);">
    <div id="root" style="width: 100vw; height: 100vh; background-color: rgba(0, 0, 0, 0);"></div>
    <script src="../dist/speed-run.bundle.js" type="application/javascript"></script>
  </body>
</html>
